How to use


YF20

Before connecting with a smartphone

Requirements for connection

AndroidAndroid OS 5.0 - 12.0
iPhoneiOS 10.0 - 15.3
Bluetooth®Bluetooth® Smart compatible/ 4.2 Low Energy
Dedicated appCITIZEN CONNECTED
(download from an app store)

Actual screens and/or indication of the dedicated app may differ from those on this manual depending on your usage conditions and/or changes of specifications at update of the app.
In that case, follow instructions on the actual screen of the app.

Related articles

Before using Bluetooth®

Next:

Before pairing